Subject: RE: New Contract for: Mark Hardesty
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 06:04:11 -0700 (PDT)

I estimate the monthly volumes for Cgas meter 711586  to be about 150 MMBTUs

 -----Original Message-----
From: 	Singer, John  
Sent:	Friday, October 12, 2001 12:51 PM
To:	Mary Theresa Franklin/HOU/ECT@ENRON
Cc:	Debra Perlingiere/HOU/ECT@ENRON
Subject:	RE: New Contract for: Mark Hardesty

Will you provide Debra with estimated metered volumes for the Reliance Energy meters which were to Mark Hardesty, Guy Dugan, Valley Petroleum, C&E Oilfield and Don McKee.
Thanks,
John
---------------------- Forwarded by John M Singer/Corp/Enron on 10/12/2001 12:36 PM ---------------------------
From:	Debra Perlingiere/ENRON@enronXgate on 10/10/2001 09:15 AM
To:	John M Singer/Corp/Enron@ENRON
cc:	 

Subject:	RE: New Contract for: Mark Hardesty

Thanks for your email.  However I need to know about volumes.  Is it 100% of production for these new contracts?  

 Thanks

 -----Original Message-----
From: 	Singer, John  
Sent:	Wednesday, October 10, 2001 6:53 AM
To:	Perlingiere, Debra
Subject:	RE: New Contract for: Mark Hardesty

I apologise for not listing  the pricing on my requests.  You are correct, the price is 100% of the TCo Appalachian Index.
Thanks,
John

From:	Debra Perlingiere/ENRON@enronXgate on 10/09/2001 05:55 PM
To:	John M Singer/Corp/Enron@ENRON
cc:	 

Subject:	RE: New Contract for: Mark Hardesty

Should I assume we are purchasing 100% of production for the last 6 you have sent me?

 -----Original Message-----
From: 	Singer, John  
Sent:	Thursday, October 04, 2001 12:03 PM
To:	Debra Perlingiere/HOU/ECT@ENRON
Cc:	Mary Theresa Franklin/HOU/ECT@ENRON
Subject:	New Contract for: Mark Hardesty

Would you please prepare and mail a new contract to:

Mark Hardesty
6708 Bethel Road
Gambier, OH  43022

Contact:  Mark Hardesty
Phone:  

Meter's:  711586 (on CGas)
State:  Ohio
County:  Knox

Effective Date:  November 1, 2001
Term:  Monthly w/60 day notification
Price:  100% FOM IF TCo Index less any gathering and/or processing fees incurred by Buyer including those fees charged by Gatherco, Inc.

Ownership of the above meter was transferred  to Mark Hardesty effective 11/1/01 by Reliance Energy, Inc.

Thanks,
John